<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script
      src="https://kit.fontawesome.com/28a1ce9f2f.js"
      crossorigin="anonymous"
    ></script>
    <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" />
    <link rel="stylesheet" href="style.css" />
    <title>HTML-Homework-2</title>
  </head>
  <body>
    <header class="header">
      <div class="container">
        <div class="row">
          <div class="logo">
            <p>JURNEY</p>
          </div>
          <div class="header-secondary">
            <div class="icon">
              <a href="#"> </a>
            </div>
            <div class="welcome">
              <a href="#"
                >Welcome, <span>Log in</span> or <span>Sign up</span></a
              >
            </div>
          </div>
        </div>
      </div>
    </header>

    <section class="section">
      <div class="left-side"></div>
      <div class="login">
        <div class="login-container">
          <div class="login-text">
            <p>Sign up</p>
            <h3>Log in</h3>
          </div>

          <div class="social-media">
            <div class="social-media-fb">
              <div class="fb-logo"></div>
              <div class="fb-word"><p>Facebook</p></div>
            </div>
            <div class="social-media-google">
              <div class="google-logo"></div>
              <div class="google-word"><p>Google</p></div>
            </div>
          </div>

          <div class="breake">
            <hr class="breake-hr1" />
            <p>or</p>
            <hr class="breake-hr2" />
          </div>

          <div class="input-area">
            <input placeholder="First Name" />
            <input placeholder="Last Name" />
            <input placeholder="Email" />
            <input placeholder="Choose password" />
            <input placeholder="Confirm password" />
          </div>

          <div class="agree">
            <label class="check">
              <input type="checkbox" checked />
              <span class="span-check"></span>
              <h2>Agree our <span>Terms & Condition</span></h2>
            </label>
          </div>

          <div class="btn">
            <button class="btn-create">Create Account</button>
          </div>
        </div>
      </div>
    </section>
  </body>
</html>
